[Rainmeter]
Author=GADJ

[Variables]
Font=Denton
Color=255,255,255
Color2=68,190,241
FontSize=12
FontSize2=12
LineColor=255,255,255,50
;=====================================================
;[Icons]
;=====================================================

[LOGO]
Meter=IMAGE
X=203
Y=2
H=30
W=30
ImageName=W.png
AntiAlias=1


;=====================================================
;[Measures]
;=====================================================

[MeasureOS]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=OS_VERSION

[MeasureVersion]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Microsoft\Windows NT\CurrentVersion
RegValue=CSDVersion

[MeasureUser]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=USER_NAME


;=====================================================
;[Username]
;=====================================================

[UserLabel]
Meter=STRING
X=10
Y=48
FontColor=#Color#
FontSize=#FontSize#
StringAlign=LEFT
FontFace=#Font#
AntiAlias=1
Text="User:"
LeftMouseDownAction=!execute ["C:\Users\GADJ"]


[InfoX2]
MeasureName=MeasureUser
Meter=STRING
X=70
Y=48
StringStyle=NORMAL
StringAlign=LEFT
FontColor=#Color2#
FontSize=#FontSize2#
FontFace=#Font#
Text="%1"
Antialias=1

;=====================================================
;[System]
;=====================================================

[OSLabel]
Meter=STRING
X=10
Y=8
FontColor=#Color#
FontSize=#FontSize#
StringAlign=LEFT
FontFace=#Font#
AntiAlias=1
Text="System:"

[InfoX0S]
MeasureName=MeasureOS
MeasureName2=MeasureVersion
Meter=STRING
X=95
Y=8
StringStyle=NORMAL
StringAlign=LEFT
FontColor=#Color2#
FontSize=#FontSize#
Fontface=#Font#
AntiAlias=1
Text="%1 "


;=====================================================
;[Lines]
;=====================================================

[Line1]
Meter=IMAGE
X=5
Y=0
H=3
W=230
SolidColor=#LineColor#

[Line2]
Meter=IMAGE
X=5
Y=30
H=3
W=230
SolidColor=#LineColor#

[Liner3]
Meter=IMAGE
X=5
Y=40
H=3
W=190
SolidColor=#LineColor#

[Line4]
Meter=IMAGE
X=5
Y=70
H=3
W=190
SolidColor=#LineColor#

[Line5]
Meter=IMAGE
X=5
Y=3
H=27
W=3
SolidColor=#LineColor#

[Line6]
Meter=IMAGE
X=5
Y=43
H=27
W=3
SolidColor=#LineColor#

[Line7]
Meter=IMAGE
X=232
Y=3
H=27
W=3
SolidColor=#LineColor#

[Line8]
Meter=IMAGE
X=192
Y=43
H=27
W=3
SolidColor=#LineColor#

